RubyGems Navigation menu

aws-sdk-support 1.45.0

Official AWS Ruby gem for AWS Support. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.59.0 - June 05, 2024 (41,5 KB)
  2. 1.58.0 - May 13, 2024 (41,5 KB)
  3. 1.57.0 - April 26, 2024 (41 KB)
  4. 1.56.0 - April 25, 2024 (41 KB)
  5. 1.55.0 - January 26, 2024 (41 KB)
  6. 1.45.0 - January 31, 2023 (35 KB)
Mostrar todas las versiones (73 total)

dependencias de Runtime (2):

aws-sdk-core ~> 3, >= 3.165.0
aws-sigv4 ~> 1.1

Propietarios:

Subida por:

Autores:

  • Amazon Web Services

SHA 256 checksum:

9ebe610161ca7800111fe79c8d4eaeaf72b6ce05be4d90759fc8e11e46bb716f

Total de descargas 68.930.854

Para esta versión 2.171.914

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 2.3

Enlace: